/*!
Theme Name: Cherito Child theme
Theme URI: https://bracketweb.com/cheritowp/
Template: cherito
Author: Layerdrops
Author URI: https://themeforest.net/user/Layerdrops
Description: This is a Child theme for Cherito WordPress theme.
Version: 1.4
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: cherito-child
*/

body .main-header--five .container-fluid::before {
    width: 555px;
}

body .main-header .main-header__logo img {
    height: 110px;
}

body .main-slider-five__overlay {
    background: linear-gradient(90.9deg, #00582e 34.39%, rgba(254, 101, 0, 0) 108.3%);
}

body .main-slider-five__item .main-slider-five__description,
body .main-slider-five__item .main-slider-five__title {
    width: 800px;
}

body .search-popup {
    position: static;
}

body .join-volunteer__card {
    height: 100%;
}

body .service-card__content {
    min-height: 228px;
}

body .cow-protection-part .about-five__inner,
body .benefits-part .faq-one__info {
    display: none;
}

body .natural-constrution-part .activities-one__content__top {
    padding: 0;
    display: none;
}

body .natural-constrution-part .activities-one__list {
    margin-top: -13px;
}

body .youth-empowerment-part .about-six__inner__left {
    gap: 15px;
}

body .youth-empowerment-part .about-six .row {
    align-items: center;
}

body .our-core-part .elementor-image-box-img {
    width: 100% !important;
}

body .footer-widget .footer-widget__logo {
	margin-bottom: 30px;
}

body .features-two__card__content__inner .features-two__card__title a,
body .service-card__content__inner .service-card__title a {
    pointer-events: none;
}

body .footer-widget__info .footer-widget__info__text-box a:hover {
    color: var(--cherito-primary);
}

body .search-popup__content {
    visibility: hidden;
}
 
body .search-popup.active .search-popup__content {
    visibility: visible;
}

body .mc4wp-response p {
    color: #ffffff;
}

@media only screen and (max-width: 767px) {
    body .main-slider-five__item .main-slider-five__description,
    body .main-slider-five__item .main-slider-five__title {
        width: 100%;
    }
    
}